$(document).ready(function() {
    // Ejemplo de código jQuery
    $('#contenedor-principal').append('<p>¡Hola mundo!</p>');
});



$(document).ready(function() {
    $('.acordeon').click(function() {
        if ($(this).hasClass('open')) {
            $(this).removeClass('open');
        } else {
            $('.acordeon').removeClass('open');
            $(this).addClass('open');
        }
    });
});